#-------------------------------------------------
#
# Project created by QtCreator 2016-07-20T14:58:55
#
#-------------------------------------------------

QT       -= gui

TARGET = fmPrinter
TEMPLATE = lib

DEFINES += FMPRINTER_LIBRARY

INCLUDEPATH += ../fmTakeaway

SOURCES += \
    fmPrinter.cpp

HEADERS += \
        fmprinter_global.h \
    fmPrinter.h

unix {
    target.path = /usr/lib
    INSTALLS += target
}

LIBS += -lWinspool

DESTDIR += ../XianFeng
